CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
  Take a third party risk management course for FREE
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Vulnerability Details : CVE-2019-0003

When a specific BGP flowspec configuration is enabled and upon receipt of a specific matching BGP packet meeting a specific term in the flowspec configuration, a reachable assertion failure occurs, causing the routing protocol daemon (rpd) process to crash with a core file being generated. Affected releases are Juniper Networks Junos OS: 12.1X46 versions prior to 12.1X46-D77 on SRX Series; 12.3 versions prior to 12.3R12-S10; 12.3X48 versions prior to 12.3X48-D70 on SRX Series; 14.1X53 versions prior to 14.1X53-D47 on EX2200/VC, EX3200, EX3300/VC, EX4200, EX4300, EX4550/VC, EX4600, EX6200, EX8200/VC (XRE), QFX3500, QFX3600, QFX5100; 15.1 versions prior to 15.1R3; 15.1F versions prior to 15.1F3; 15.1X49 versions prior to 15.1X49-D140 on SRX Series; 15.1X53 versions prior to 15.1X53-D59 on EX2300/EX3400.
Publish Date : 2019-01-15 Last Update Date : 2020-09-29
Search Twitter   Search YouTube   Search Google

- CVSS Scores & Vulnerability Types

CVSS Score
4.3
Confidentiality Impact None (There is no impact to the confidentiality of the system.)
Integrity Impact None (There is no impact to the integrity of the system)
Availability Impact Partial (There is reduced performance or interruptions in resource availability.)
Access Complexity Medium (The access conditions are somewhat specialized. Some preconditions must be satistified to exploit)
Authentication Not required (Authentication is not required to exploit the vulnerability.)
Gained Access None
Vulnerability Type(s)
CWE ID 617

- Products Affected By CVE-2019-0003

# Product Type Vendor Product Version Update Edition Language
1 OS Juniper Junos 12.3 R9 * * Version Details Vulnerabilities
2 OS Juniper Junos 12.3 R11 * * Version Details Vulnerabilities
3 OS Juniper Junos 12.3 R5 * * Version Details Vulnerabilities
4 OS Juniper Junos 12.3 R2 * * Version Details Vulnerabilities
5 OS Juniper Junos 12.3 * * * Version Details Vulnerabilities
6 OS Juniper Junos 12.3 R7 * * Version Details Vulnerabilities
7 OS Juniper Junos 12.3 R3 * * Version Details Vulnerabilities
8 OS Juniper Junos 12.3 R4 * * Version Details Vulnerabilities
9 OS Juniper Junos 12.3 R8 * * Version Details Vulnerabilities
10 OS Juniper Junos 12.3 R6 * * Version Details Vulnerabilities
11 OS Juniper Junos 12.3 R12 * * Version Details Vulnerabilities
12 OS Juniper Junos 12.3 R1 * * Version Details Vulnerabilities
13 OS Juniper Junos 15.1 F2 * * Version Details Vulnerabilities
14 OS Juniper Junos 15.1 R1 * * Version Details Vulnerabilities
15 OS Juniper Junos 15.1 F4 * * Version Details Vulnerabilities
16 OS Juniper Junos 15.1 R7-s3 * * Version Details Vulnerabilities
17 OS Juniper Junos 15.1 F6 * * Version Details Vulnerabilities
18 OS Juniper Junos 15.1 R2 * * Version Details Vulnerabilities
19 OS Juniper Junos 15.1 F3 * * Version Details Vulnerabilities
20 OS Juniper Junos 15.1 R7-s2 * * Version Details Vulnerabilities
21 OS Juniper Junos 15.1 F5 * * Version Details Vulnerabilities
22 OS Juniper Junos 15.1 F1 * * Version Details Vulnerabilities
23 OS Juniper Junos 15.1 F7 * * Version Details Vulnerabilities

- Number Of Affected Versions By Product

Vendor Product Vulnerable Versions
Juniper Junos 23

- References For CVE-2019-0003

http://www.securityfocus.com/bid/106544
BID 106544 Juniper Junos CVE-2019-0003 Denial of Service Vulnerability Release Date:2019-01-09
https://kb.juniper.net/JSA10902 CONFIRM

- Vulnerability Conditions

Vulnerability is valid if product versions listed below are used 0
Vulnerability is valid if product versions listed below are used 0
Vulnerability is valid if product versions listed below are used 0
Vulnerability is valid if product versions listed below are used 0
Vulnerability is valid if product versions listed below are used 0

- Metasploit Modules Related To CVE-2019-0003

There are not any metasploit modules related to this CVE entry (Please visit www.metasploit.com for more information)


CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.